from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .api_views import GoodsReceptionViewSet

router = DefaultRouter()
router.register(r'goods-receptions', GoodsReceptionViewSet, basename='goods-reception')

urlpatterns = [
    path('api/', include(router.urls)),
]